Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: US Robotics 5416 errors  (gelezen 740 keer)

Offline thomth

  • Lid
  • Steunpunt: Nee
US Robotics 5416 errors
« Gepost op: 2012/01/29, 11:28:47 »
in mijn PC met Ubuntu 11.10, zit een US robotics kaart. De chipset in deze kaart is Texas Instruments ACX111. Volgens de fabrikant zijn de drivers te installeren met Driverloader. Ik volg gewoon de handleiding op de site van driverloader. Maar ik krijg een error. de errors zitten bijgevoegd

Wie weet wat dit is en wat is er aan te doen??
« Laatst bewerkt op: 2012/01/29, 16:58:15 door thomth »

Offline petervs

  • Lid
  • Steunpunt: Nee
Re: US Robotics 5416 errors
« Reactie #1 Gepost op: 2012/01/29, 17:30:05 »
Installeer eerst het pakket build-essential en probeer dan de driver opnieuw te installeren
Ubuntu MATE 16.04

Offline thomth

  • Lid
  • Steunpunt: Nee
Re: US Robotics 5416 errors
« Reactie #2 Gepost op: 2012/01/29, 17:32:00 »
en dan gewoon weer met driverloader proberen??

Offline petervs

  • Lid
  • Steunpunt: Nee
Re: US Robotics 5416 errors
« Reactie #3 Gepost op: 2012/01/29, 17:40:35 »
Ja
Ubuntu MATE 16.04

Offline thomth

  • Lid
  • Steunpunt: Nee
Re: US Robotics 5416 errors
« Reactie #4 Gepost op: 2012/01/29, 17:42:20 »
ik installeer nu ubuntu even opnieuw, hij was vrij vervuild geraakt

maakt de kernel nog wat uit? Te nieuw ofzo?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: US Robotics 5416 errors
« Reactie #5 Gepost op: 2012/01/29, 17:55:39 »
Kernel maakt niet uit, in dit geval. Moeilijke kaart voor Linux, helaas:
https://help.ubuntu.com/community/HardwareSupportComponentsWirelessNetworkCardsLinksys#WPC54G

Tweede onderdeel is de Texas Instruments ACX111:
Card works out of the box since Feisty, but does not work with WPA. For older Versions, or to enable WPA support, use NDISwrapper

Dat ding gaat niet optimaal werken in Linux...
« Laatst bewerkt op: 2012/01/29, 17:57:50 door Pjotr »

Offline petervs

  • Lid
  • Steunpunt: Nee
Re: US Robotics 5416 errors
« Reactie #6 Gepost op: 2012/01/29, 17:59:55 »
Mocht het niet lukken om de driver te installeren, dan zou ik het met ndiswrapper proberen (ndisgtk voor de grafische variant). Dan maak je gebruik van de windows drivers, en heb je in dit geval een grotere kans op succes denk ik.
Zie:
http://forum.ubuntu-nl.org/internet-en-draadloos/de-juiste-drivers-voor-usr5416-laden-hoe-doe-je-dat/msg229879/

Info via ndiswrapper (ndisgtk):
http://sites.google.com/site/computertip/geendraadloosinternet#TOC-Het-Windows-stuurprogramma-in-een-L



Ubuntu MATE 16.04